INCLUDES = $(FREETYPE_CFLAGS) -I. -I../../.. -I../../video -I../text_renderer
METASOURCES = AUTO
lib_LTLIBRARIES = libttf_renderer.la
libttf_renderer_la_SOURCES = ttf_renderer.cpp
noinst_HEADERS = ttf_renderer.h
libttf_renderer_la_LIBADD = ../../video/libvideo.la $(FREETYPE_LDFLAGS) ../text_renderer/libtext_renderer.la
libttf_renderer_la_LDFLAGS = -avoid-version -module -no-undefined
